dev_job_data:
  history:
  - build_id: 9
    uri: job/Mdev__dynamic_reconfigure__ubuntu_bionic_amd64/9/
    stamp: 1651735686.785
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 8
    uri: job/Mdev__dynamic_reconfigure__ubuntu_bionic_amd64/8/
    stamp: 1645237689.857
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  latest_build:
    skipped: 0
    failed: 0
    total: 11
  base_url: https://build.ros.org/
  total_builds: 2
  job_health: 100
  job_health_icon: icon-health-80plus
